uuid: c9d78890-41f3-4996-af0b-8533c991d703
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.movies
  content:
    - 'block_content:basic:f6fd1daa-7218-4403-9876-e455449606ff'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - jacquisampletheme
id: jacquisampletheme_abouttv
theme: jacquisampletheme
region: sidebar_second
weight: 0
provider: null
plugin: 'block_content:f6fd1daa-7218-4403-9876-e455449606ff'
settings:
  id: 'block_content:f6fd1daa-7218-4403-9876-e455449606ff'
  label: 'About TV'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: movies
    context_mapping: {  }
